#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPTABSTOPTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPTABSTOPTYPE_HPP

#include "ooo/vba/powerpoint/PpTabStopType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPTABSTOPTYPE_HPP
